Subject: [secdir] secdir review of draft-ietf-grow-no-more-unallocated-slash8s-04

From: Samuel Weiler <[email-masked]>
Date: Mon, 17 Oct 2011 12:12:45 -0400 (EDT)

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

This short doc tells operators that they should no longer have (most) 
v4 /8's in their bogon filter lists.  I'm not sure why that statement 
needs its own draft, but it seems like an obvious and harmless thing 
to say.  I have no concerns with the doc.

-- Sam